/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-999b0984-81zyt29v.master.item-box    {
	min-height: 163px;
}
 
 #vbid-999b0984-dvvpwczb.master.item-box    {
	min-height: 861px;
}
 
 #vbid-999b0984-mkcfx8cv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 651px;
} 
 #vbid-999b0984-mkcfx8cv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-ea5rr9xr   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #vbid-999b0984-c3u2i9f9.master.item-box    {
} 
 #vbid-999b0984-c3u2i9f9.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #vbid-999b0984-c3u2i9f9.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #vbid-999b0984-r0ngkvfz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 651px;
} 
 #vbid-999b0984-r0ngkvfz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-1qkhlb10.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #vbid-999b0984-ebfsihz1   {
	background-position: 50.8421058654785% 27.9069766998291%;
}
 
 #vbid-999b0984-nf6edbzq.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-999b0984-nf6edbzq.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-j4agfncy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-999b0984-j4agfncy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-4rak9tku.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 651px;
} 
 #vbid-999b0984-4rak9tku.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-ab5zci3r   {
	background-position: 39.5517234802246% 55.4889640808106%;
}
 
 #vbid-999b0984-d7ro7ivi   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #vbid-999b0984-frpjdtzs.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-999b0984-frpjdtzs.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-999b0984-mzn8xf9l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}
 
 #vbid-999b0984-ywgjx37v.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-999b0984-ywgjx37v.item-box > .item-wrapper    {
	max-width: 1000px;
}